.marker {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: $color-accent-1;
  &.completed {
    background-color: $color-accent-2;
  }
  &.failed {
    background-color: $color-accent-3;
  }
}
